<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");
include("mylibrary.php");


	
	$aptitudemid=$_POST['aptitudemid'];
	$aptitudename=checkvalidstring($_POST['aptitudename']);
	
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */
 $eve = "select * from res_aptitude_master where aptitudename='$aptitudename' and aptitudemid != $aptitudemid";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "Aptitude Already Inserted.";
		header('Location: aptitude.php');
	}
	else
	{	
	

	$eve1 = "update res_aptitude_master set aptitudename='$aptitudename' $tt where aptitudemid='$aptitudemid'";

	

	if ($conn->query($eve1) === TRUE)

	{		

		$_SESSION['msg'] = "aptitude Record Updated succesfully";

		header('Location: aptitude.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: aptitude.php');

	}
	}

?>